% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/labels.R
\name{labels.spmodel}
\alias{labels.spmodel}
\alias{labels.splm}
\alias{labels.spautor}
\title{Find labels from object}
\usage{
\method{labels}{splm}(object, ...)

\method{labels}{spautor}(object, ...)
}
\arguments{
\item{object}{A fitted model object from \code{\link[=splm]{splm()}} or \code{\link[=spautor]{spautor()}}.}

\item{...}{Other arguments. Not used (needed for generic consistency).}
}
\value{
A character vector containing the terms used for the fixed effects
from a fitted model object.
}
\description{
Find a suitable set of labels from a fitted model object.
}
\examples{
spmod <- splm(z ~ water + tarp,
  data = caribou,
  spcov_type = "exponential", xcoord = x, ycoord = y
)
labels(spmod)
}
